--- ./man/init.8.orig	2004-07-29 14:21:31.000000000 +0300
+++ ./man/init.8	2007-01-28 22:06:19.189144250 +0200
@@ -76,7 +76,7 @@
 are processed.
 .PP
 When starting a new process, \fBinit\fP first checks whether the file
-\fI/etc/initscript\fP exists. If it does, it uses this script to
+\fI/sbin/initscript\fP exists. If it does, it uses this script to
 start the process.
 .PP
 Each time a child terminates, \fBinit\fP records the fact and the reason
@@ -239,9 +239,9 @@
 .\"{{{  Files
 .SH FILES
 .nf
-/etc/inittab
-/etc/initscript
 /dev/console
+/etc/inittab
+/sbin/initscript
 /var/run/utmp
 /var/log/wtmp
 /dev/initctl
--- ./man/initscript.5.orig	1999-12-24 16:31:21.000000000 -0600
+++ ./man/initscript.5	2006-09-25 03:32:13.000000000 -0500
@@ -2,15 +2,15 @@
 .SH NAME
 initscript \- script that executes inittab commands.
 .SH SYNOPSIS
-/bin/sh /etc/initscript id runlevels action process
+/bin/sh /sbin/initscript id runlevels action process
 .SH DESCRIPTION
-When the shell script \fI/etc/initscript\fP is present, \fBinit\fP
+When the shell script \fI/sbin/initscript\fP is present, \fBinit\fP
 will use it to execute the commands from \fIinittab\fP.
 This script can be used to set things like \fBulimit\fP and
 \fBumask\fP default values for every process.
 .SH EXAMPLES
 This is a sample initscript, which might be installed on your
-system as \fI/etc/initscript.sample\fP.
+system as \fI/sbin/initscript.sample\fP.
 .RS
 .sp
 .nf
@@ -20,7 +20,7 @@
 # initscript   Executed by init(8) for every program it
 #              wants to spawn like this:
 #
-#              /bin/sh /etc/initscript <id> <level> <action> <process>
+#              /bin/sh /sbin/initscript <id> <level> <action> <process>
 #
 
   # Set umask to safe level, and enable core dumps.
@@ -42,7 +42,7 @@
 .RE
 .SH FILES
 /etc/inittab,
-/etc/initscript.
+/sbin/initscript.
 .SH AUTHOR
 Miquel van Smoorenburg ,<miquels@cistron.nl>
 .SH "SEE ALSO"
--- ./src/Makefile.orig	2001-11-06 05:58:16.000000000 -0600
+++ ./src/Makefile	2006-09-25 03:32:13.000000000 -0500
@@ -11,7 +11,7 @@
 CC	= cc
 CFLAGS	= -Wall -O2 -D_GNU_SOURCE
 LDFLAGS	= -s
-STATIC	=
+STATIC	= -static
 
 # For Debian we do not build all programs, otherwise we do.
 ifeq ($(DEBIAN),)
--- ./src/initscript.sample.orig	1997-11-26 07:06:33.000000000 -0600
+++ ./src/initscript.sample	2006-09-25 03:32:13.000000000 -0500
@@ -1,14 +1,14 @@
 #
-# initscript	If this script is intalled as /etc/initscript,
+# initscript	If this script is intalled as /sbin/initscript,
 #		it is executed by init(8) for every program it
 #		wants to spawn like this:
 #
-#		/bin/sh /etc/initscript <id> <level> <action> <process>
+#		/bin/sh /sbin/initscript <id> <level> <action> <process>
 #
 #		It can be used to set the default umask and ulimit
 #		of all processes. By default this script is installed
-#		as /etc/initscript.sample, so to enable it you must
-#		rename this script first to /etc/initscript.
+#		as /sbin/initscript.sample, so to enable it you must
+#		rename this script first to /sbin/initscript.
 #
 # Version:	@(#)initscript 1.10 10-Dec-1995 MvS.
 #
--- ./src/paths.h.orig	2004-06-09 15:47:45.000000000 +0300
+++ ./src/paths.h	2007-01-28 21:56:34.793443000 +0200
@@ -20,12 +20,12 @@
 #define INITTAB		"/etc/inittab"		/* Location of inittab */
 #define INIT		"/sbin/init"		/* Location of init itself. */
 #define NOLOGIN		"/etc/nologin"		/* Stop user logging in. */
-#define FASTBOOT	"/fastboot"		/* Enable fast boot. */
-#define FORCEFSCK	"/forcefsck"		/* Force fsck on boot */
+#define FASTBOOT	"/etc/fastboot"		/* Enable fast boot. */
+#define FORCEFSCK	"/etc/forcefsck"	/* Force fsck on boot */
 #define SDPID		"/var/run/shutdown.pid"	/* PID of shutdown program */
 #define SHELL		"/bin/sh"		/* Default shell */
 #define SULOGIN		"/sbin/sulogin"		/* Sulogin */
-#define INITSCRIPT	"/etc/initscript"	/* Initscript. */
+#define INITSCRIPT	"/sbin/initscript"	/* Initscript. */
 #define PWRSTAT		"/etc/powerstatus"	/* COMPAT: SIGPWR reason (OK/BAD) */
 
 #if 0
